Bug Tracker

Opened 6 years ago

Closed 6 years ago

#12948 closed bug (notabug)

a bug about closest() on jquery 1.8+

Reported by: zzz8415@… Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.8.3
Keywords: Cc:
Blocked by: Blocking:

Description

use method closest(selectors)

If selectors is array,can't found result

I think pos.index(cur) is wrong, Perhaps pos = jQuery( selectors, context
this.context ) initialization is wrong.

oh,my english is so pool!!!

If you can, give me back to Chinese mail,thx

Change History (1)

comment:1 Changed 6 years ago by dmethvin

Resolution: notabug
Status: newclosed

The .closest(Array) returning Array API signature was deprecated in 1.7 and removed in 1.8.

Note: See TracTickets for help on using tickets.